@font-face {
    font-family: "flaticon";
    src: url("/src/common/mycollection/font/flaticon.ttf?280e711c1e6420a917a97f0439629285") format("truetype"),
url("/src/common/mycollection/font/flaticon.woff?280e711c1e6420a917a97f0439629285") format("woff"),
url("/src/common/mycollection/font/flaticon.woff2?280e711c1e6420a917a97f0439629285") format("woff2"),
url("/src/common/mycollection/font/flaticon.eot?280e711c1e6420a917a97f0439629285#iefix") format("embedded-opentype"),
url("/src/common/mycollection/font/flaticon.svg?280e711c1e6420a917a97f0439629285#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-add:before {
    content: "\f101";
}
.flaticon-calendar:before {
    content: "\f102";
}
.flaticon-clock-circular-outline:before {
    content: "\f103";
}
.flaticon-copyright:before {
    content: "\f104";
}
.flaticon-facebook:before {
    content: "\f105";
}
.flaticon-instagram:before {
    content: "\f106";
}
.flaticon-linkedin-logo:before {
    content: "\f107";
}
.flaticon-log-out:before {
    content: "\f108";
}
.flaticon-loupe:before {
    content: "\f109";
}
.flaticon-refresh-arrow:before {
    content: "\f10a";
}
.flaticon-trash-bin:before {
    content: "\f10b";
}
.flaticon-twitter-logo-on-black-background:before {
    content: "\f10c";
}
